﻿
body
{
    margin: 0px;
    padding: 0px;
}

.site_wrapper
{
    margin-left: auto;
    margin-right: auto;
    width: 861px;
}

.site_wrapper .container
{
    position: relative;
    width: 100%;
}

.site_wrapper .container .divider
{
    clear: both;
    height: 13px;
}

.site_wrapper .container .header
{
    position: relative;
    height: 179px;
    width: 100%;
}

.site_wrapper .container .header .logo
{  
    left: 4px;
    height: 118px;
    position: absolute;
    top: 11px;
    width: 391px;
}

.site_wrapper .container .header .nav
{
    right: 0px;
    position: absolute;
    top: 98px;
    width: 400px;
    z-index: 1;
}

.site_wrapper .container .header .nav .position_home
{
    right: 269px;
    position: absolute;
}

.site_wrapper .container .header .nav .position_aboutus
{
    right: 207px;
    position: absolute;
}

.site_wrapper .container .header .nav .position_services
{
    right: 137px;
    position: absolute;
}

.site_wrapper .container .header .nav .position_sales
{
    right: 80px;
    position: absolute;
}

.site_wrapper .container .header .nav .position_contactus
{
    right: 14px;
    position: absolute;
}

.site_wrapper .container .header .nav .links
{
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: 2;
}

.site_wrapper .container .header .nav .links ul
{
    height: 61px;
    margin: 0px;
    padding: 0px;
}

.site_wrapper .container .header .nav .links ul li 
{
	float: left;
	position: relative;
}

.site_wrapper .container .header .nav .links ul li .divider
{
    padding-left: 5px;
    padding-right: 5px;
}

.site_wrapper .container .header .nav  .links ul li a
{
    display: block;
}

.site_wrapper .container .header .nav  .links ul li a:hover
{
}

.site_wrapper .container .header .info
{
    height: 25px;
    padding-left: 3px;
    padding-top: 16px;
    position: relative;
    top: 138px;
    z-index: 2;
}

.site_wrapper .container .header .info .divider
{
}

.site_wrapper .container .graphic
{
}

.site_wrapper .container .maindata
{
    position: relative;
}

.site_wrapper .container .maindata .content
{
    float: left;
    min-height: 539px;
    padding-bottom: 35px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 25px;
    position: relative;
    width: 710px;
}

.site_wrapper .container .maindata .content a
{
}

.site_wrapper .container .maindata .content a:hover
{
}

.site_wrapper .container .maindata .content a:visited
{
}

.site_wrapper .container .maindata .content h1
{
}

.site_wrapper .container .maindata .content h2
{
}

.site_wrapper .container .maindata .content .home
{
    padding-left: 10px;
    padding-right: 10px;
}

.site_wrapper .container .maindata .content .home .left
{
    float: left;
    position: relative;
    width: 346px;
}

.site_wrapper .container .maindata .content .home .left .whatweoffer
{
    float: left;
    margin-bottom: 0px;
    margin-left: 30px;
    margin-right: 0px;
    margin-top: 0px;
    padding: 0px;
    position: relative;
}

.site_wrapper .container .maindata .content .home .left .whatweoffer li
{
    padding-bottom: 15px;
}

.site_wrapper .container .maindata .content .home .right
{
    float: right;
    position: relative;
    width: 318px;
}

.site_wrapper .container .maindata .content .home .right .tomcullen
{
    height: 303px;
    padding-left: 18px;
    padding-right: 138px;
    padding-top: 1px;
    position: relative;
    width: 162px;
}

.site_wrapper .container .maindata .content .aboutus
{
    padding-left: 10px;
    padding-right: 10px;
}

.site_wrapper .container .maindata .content .services
{
    padding-left: 10px;
    padding-right: 10px;
}

.site_wrapper .container .maindata .content .indent
{
    margin-left: 40px;
}

.site_wrapper .container .maindata .content .sales
{
    padding-left: 10px;
    padding-right: 10px;
}

.site_wrapper .container .maindata .content .contactus
{
    padding-left: 10px;
    padding-right: 10px;
}

.site_wrapper .container .maindata .content .services .bl
{
}

.site_wrapper .container .maindata .tabs
{
    float: left;
    padding-top: 20px;
    position: relative;
    width: 119px;
}

.site_wrapper .container .maindata .tabs .container
{
    height: 130px;
    margin-bottom: 13px;
    position: relative;
    width: 119px;
}

.site_wrapper .container .small_graphics
{
}

.site_wrapper .container .footer
{
    height: 150px;
    padding-top: 15px;
    position: relative;
    width: 100%;
}

.site_wrapper .container .footer .portals
{
    float: left; 
    height: 49px;
    width: 81px;
}

.site_wrapper .container .footer .portals .facebook
{
    float: left; 
    margin-left: 4px;    
}

.site_wrapper .container .footer .portals .twitter
{
    float: left;     
}

.site_wrapper .container .footer .portals .linkedin
{
    float: right;     
}

.site_wrapper .container .footer .copyright
{
    float: left; 
    margin-left: 210px;
    text-align: left; 
}
.site_wrapper .container .footer .designedby
{
    float: right; 
    text-align: right;
}
